uuid: 3eff9e3c-5da4-4264-94e1-8b261ddf0bb3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.live_streaming
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: block_content.live_streaming
target_entity_type_id: block_content
target_bundle: live_streaming
default_langcode: en
language_alterable: true
